Subject: Re: 20073942 / Power Seller - Gran Teatro Geox, Padua, IT / Enrico Brignano / 09/03/2019 / not able to close the case
From: Mansi Chhabra <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Date: Wed, 13 Feb 2019 01:08:51 -0700 (MST)

Hi Daniele, 

Flagged to relevant team. 

Thank You 
Mansi 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Mansi Chhabra" <[email-masked]> 
Sent: Wednesday, 13 February, 2019 12:34:25 
Subject: 20073942 / Power Seller - Gran Teatro Geox, Padua, IT / Enrico Brignano / 09/03/2019 / not able to close the case 

Hi Mansi, 

with reference to TID 20073942, I write because system do not allow me to close the case. 

Buyer confirm the delivery address, and I changed the delivery plan from UPS Access Point to UPS standard. 

I followed the procedure creating a new address. 

System still not allow me to close the case. 

can you check please? 

thanks for your time and consideration. 

Kind regards, 

Daniele Castiglioni